noAILimitV2
customRevolutionBanners
ignoreRegistryPath
enableAllTeams
removeFameRestriction
removeConversionRestriction
asianCivs Egyptians Ethiopians Koreans Zulu Maori
enableFarmAnim Fazenda OlivePlantation WOLPlantationIroquois WOLPasture Fountain
enableRectFarmAnim WOLFarmIroquois
marketUnits EGYmarketCARAVAN WOLMarketGreek WOLMarketIroquois Basilica NAstore SoukCaravan
bigButtonCivs Tawantinsuyu WallMapu Tupinamba
noBigButtonBlds SANmonument SANmonument2 SANmonument3 Safehouse WOLSafehouseIroquois WOLTotem
attackTypeIcons AbstractCavalry 38214 ui\ingame\stat_icon_cavalry AbstractLightInfantry 42089 ui\ingame\stat_icon_informers AbstractHeavyCavalry 69676 WoL\ui\ingame\staticons\stat_icon_heavy_cavalry AbstractRangedCavalry 42033 WoL\ui\ingame\staticons\stat_icon_ranged AbstractNativeWarrior 42022 ui\minimap\native_settlement_16x16 MercType2 82908 ui\ingame\stat_icon_informers AbstractCoyoteMan 43972 ui\ingame\stat_icon_heavy_infantry AbstractHandCavalry 42035 WoL\ui\ingame\staticons\stat_icon_hand_cavalry AbstractRangedInfantry 42032 ui\ingame\stat_icon_skirmisher AbstractWoLAssault 69676 WoL\ui\ingame\staticons\stat_icon_heavy_cavalry 
explorerUnits NatAgha 1 2040083 WarlordUz 1 2040083 WarlordSa 1 2040082 WarlordPe 1 2040081 WarlordAf 1 2040080 Jesuit 0 82889 ShepherdDog 3 6000889 WOLRoyalist 1 91309 WOLMonkKorean 1 632054 WOLMonkKorean2 2 632054 WOLMonkKorean3 0 632054 WOLMonkJapanese 1 69325 WOLMonkJapanese2 2 69325 ArgentineExplorer 1 8000731 Companion 1 8000761 WOLProcer 1 8000781 Bandeirante 1 8000791 Officer 1 8001611 MapucheWarchief 1 8001691 MapucheWarrior 0 8001711 MapucheWiseWoman 0 8001701 MapucheShaman 0 8001721 MapucheMessenger 0 8001681 MapucheToki 0 8001731 WOLMariscala 0 8001741 WOLTata 1 8000771 WOLTupiWarchief 1 8001791  Rangatira 1 8001631 WOLMountedExplorer 1 31518 WOLTinjaca 2 800179 WOLChifleta 1 1101723 WOLChifletaUruguay 0 1101723 WOLSurveyor 1 1101719 WoLCompanion 1 1101718 WoLAlguacil 1 1101721 WoLMountedAlguacil 1 1101721 WoLHusardelaMuerte 1 1101720 WoLPresidial 1 1101722 Coronel 0 6000404
farmingRadius 1 10.0 10.0 5 2.0 2.0
twoScoutCivs Koreans
selectionLimit 75
wonderCivUnitType Rangatira
customSyscalls wolPlugin.upl wolai.upl
customCheats
compatMode
nowalkfarm
flagoverrideeffect
optionhighpolycliff
# unrandomizeBroadsideAttack
alpha2coverage
NativeCivs Tupinamba WallMapu Tawantinsuyu
repairWallGlobal
map ("shift-F10", "root", "uhcSyncTrack()")
loadingScreenCount 28
multiarmor
betterfreedynamicunit
enablerandomtecheffect
enabletechrenameeffect
trainSingleAbstractType